@font-face {
    font-family: 'helveticaneuecyrbold';
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.eot');
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.woff') format('woff'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'helveticaneuecyr';
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.eot');
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.woff') format('woff'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'futura_pt_demi_reg';
    src: url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.eot');
    src: url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.woff') format('woff'),
    url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.ttf') format('truetype'),
    url("/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.svg") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'helveticaneuecyrbold';
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.eot');
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.woff') format('woff'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'helveticaneuecyr';
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.eot');
    src: url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.woff') format('woff'),
    url('/bitrix/templates/buh.ru.v2/fonts/helveticaneuecyr-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'futura_pt_demi_reg';
    src: url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.eot');
    src: url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.woff') format('woff'),
    url('/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.ttf') format('truetype'),
    url("/bitrix/templates/buh.ru.v2/fonts/Futura PT Demi Reg.svg") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.its-insert
{
    font-size: 13px !important;
    font-family: Arial;
/*    font-weight: bold;*/
    display: block;
    margin-bottom :12px;
    padding-left: 15px;
    border-left: 2px solid #AAA;
}

.table_more_info{
    display: block;
    border: #fedb43 solid 4px;
    padding: 15px;
    color: #3d3500;
    margin: 0 0 20px 0;
	
	font: bold 13px/18px Verdana;
}

body.visual_editor .answer_b
{
    border: #1a60a9 dashed 2px;
    color: #3D3500;
    margin: 0 0 20px;
}

.table_more_info_banner
{
    display: block;
    border: #fedb43 solid 8px;
    padding: 15px;
    color: #3d3500;
    margin: 0 0 20px 0;
    font: bold 13px/18px Verdana;
}

.table_more_info_banner p {
    font: bold 13px/18px Verdana;
}

.uSocial-Share .uscl-bar.uscl-size48.uscl-round-rect .uscl-slide-open
{
    display: none !important;
}

/*----------------------*/
.banner_margin_width_70 {
    width: 70%;
    margin: auto;
    margin-bottom: 20px;
}

.banner_margin_width_80 {
    width: 80%;
    margin: auto;
    margin-bottom: 20px;
}

.banner_margin_width_100 {
    margin-bottom: 20px;
}

.table_more_info_banner_news {
    display: block;
    text-align: left;
    border: #fedb43 solid 6px;
    padding: 35px;
    color: #3d3500;
    font: 13px/18px Verdana;
}

.table_more_info_banner_news p {
    margin: 0 0 8px;
}

.table_more_info_banner_news h2 {
    margin-bottom: 20px;
}

/*----------------------*/

.table_more_info *
{
	/*font: bold 12px/18px Verdana;*/
}
.table_more_info.no_bold,
.table_more_info.no_bold p
/*.table_more_info.no_bold **/
{
    font-weight: normal;
}
.table_more_info.no_bold b,
.table_more_info.no_bold strong
{
    font-weight: bold !important;
}

.main_sec_banner
{
    position: relative;
    width: 240px;
    height: 200px;
}

.main_sec_banner a:link,
.main_sec_banner a:active,
.main_sec_banner a:visited
{
    color: #000;
    font-family: Arial;
    font-weight: bold;
    font-size: 13pt;
    text-decoration: none;
}
.main_sec_banner a:hover
{
    color: #c00;
}

.main_sec_banner table,
.main_sec_banner table tr,
.main_sec_banner table tr td
{
    width: 100%;
    vertical-align: middle;
    height: 50px;
}

.main_sec_banner a:link table tr td,
.main_sec_banner a:active table tr td,
.main_sec_banner a:visited table tr td
{
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    color: #565656;
    transition: 0.2s color ease-out;
    text-decoration: none;
}
.main_sec_banner a:link table tr td,
.main_sec_banner a:active table tr td,
.main_sec_banner a:visited table tr td
{
    color: #000000;
}
.main_sec_banner a:hover table tr td
{
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    color: #c10000;
    transition: 0.2s color ease-in;
    text-decoration: none;
}

.main_sec_banner a
{
    clear: both;
    margin-top: 0;
    margin-bottom: 12px;
    min-height: 53px;
    background: #e1e1e1;
    position: relative;
    padding-right: 5px;
    display: flex;
    align-items: center;
    justify-content: inherit;
    text-align: left;
}

.main_sec_banner a p
{
    margin-top: 0;
    margin-bottom: 0;
}
.main_sec_banner a p:first-of-type
{
    margin-left: 0;
    float: left;
    width: 50px;
}
.main_sec_banner a:last-of-type p:first-of-type
{
    margin-bottom: 0;
}

.main_sec_banner a div
{
    padding: 0;
    margin: 0 0 0 60px;
    height: 53px;
}

.main_sec_banner a span
{
    display: block;
    width: 100%;
    padding-right: 14px;
    text-align: center;
    height: auto;
}

.main_sec_banner img
{
    max-width: 240px;
    max-height: 200px;
    position: relative;
    top: 0px;
    left: 5px;
}

.main_sec_banner .banner_line
{
    margin-left: -22px;
    margin-right: -23px;
    position: relative;
    bottom: 10px;
    height: 1px;
    background: #a9a9a9;
}

.main_sec_banner .banner_header
{
    height: 25px;
    position: relative;
    bottom: 4px;
    text-align: center;
    /*color: #d71921;*/
    font-size: 13pt;
    font-family: Arial;
    font-weight: bold;
}

.main_sec_banner .banner_header .ico
{
    display: inline-block;
    position: relative;
    left: -5px;
    height: 16px;
    width: 12px;
    top: 2px;
    background: url(/bitrix/templates/buh.ru.v2/images/fire_ico.png) top left no-repeat;
}

/* video icon div for bitrix visual editor*/
.videodiv
{
    display: inline-block;
    margin: 5px 0;
    width: 320px;
    height: 240px;
    background: url(https://buh.ru/upload/medialibrary/a5a/a5ad5e15b7cb09eba43ccb8af61ef439.png) center 20px no-repeat,
    url(https://buh.ru/upload/medialibrary/455/4556a6d02f7bdb3fc79be57de79218ef.jpg) top left no-repeat;
    color: transparent;
}

.its_p
{
text-align: right;
font-style: italic;
font-size: 12px;
}

.ex_head {
font-size: 14px;
font-style: italic;
margin: 14px 40px 8px 40px;
padding-top: 0 !important;
}
.ex_text {
margin: 8px 0 14px 40px;
padding: 0 0 0 20px;
font-size:11px;
}

.note_int
{
font-size: 11px;
margin-left: 40px;
padding: 0 0 0 20px;
}

table.banner_data,
table.banner_data tr,
table.banner_data td
{

}
table.banner_data th,
table.banner_data td
{
padding: 5px;
text-align: left;
vertical-align: top;
}

.standart_table
{
width: 100%;
border: 1px solid #000000;
color: #3d3500;
margin-bottom: 20px;
font-size: 12px;
border-collapse: collapse;
}

.standart_table th:first-of-type
{
width: 40px;
}

.standart_table th
{
font-weight: bold;
font-size: 12px;
}
.standart_table tr:first-of-type th,
.standart_table tr:first-of-type td
{
font-weight: bold;
vertical-align: middle;
}

.standart_table td
{
font-weight: normal;
vertical-align: top;
font-size: 12px;
}

.standart_table td:first-of-type
{
text-align: center;
}

.video_href
{
margin-top: 10px;
}

.noviews:after
{
background-image: none !important;
}
.noviews .video_ico
{
left: -10px !important;
}

.download_article_button
{
font-size: 12px;
/*font-weight: bold;*/
cursor: pointer;
padding: 7px 10px;
line-height: 22px;
position: relative;
float: left;
color: #47494B;
border-radius: 0 2px 2px 0;
margin-right: 10px;

box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
border-top: 1px solid #f1f1f1;
border-left: 1px solid #f9f9f9;
border-right: 1px solid #f6f6f6;
border-bottom: 1px solid #efefef;

background-image: -moz-linear-gradient(top, #ffffff, #eaeaea);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eaeaea));
background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea);
background-image: -o-linear-gradient(top, #ffffff, #eaeaea);
background-image: linear-gradient(to bottom, #ffffff, #eaeaea);

-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

body.visual_editor
{
line-height: 18px;
font-size: 12px;
font-family: Verdana,"Trebuchet MS";
}

body.visual_editor img[align="left"]
{
float: left;
margin-right: 15px;
}

body.visual_editor img[align="right"] {
float: right;
margin-left: 15px;
}

body.visual_editor ul
{
padding-left: 15px;
margin: 0 0 12px 0;
line-height: 16px;
overflow: hidden;
}

body.visual_editor ul li
{
padding: 0;
margin: 0 0 10px 0;
list-style: none;
background: transparent url(https://buh.ru/bitrix/templates/buh.ru.v2/images/li_dot.gif) 3px 6px no-repeat;
padding-left: 15px;
}
body.visual_editor ul.list_content li
{
background: none;
}
.tlg_none {
    display: none;
}

.dzen_title {
    margin: 12px 0 0 10px;
    display: block;
    font-weight: bold;
}

.dzen_span {
    color: #6b6b6b;
    font-size: 11px;
    font-weight: 400;
    text-align: center;
    margin-top: 5px;
    display: block;
}

.dzen_block_1 {
    float: right;
    background: url(/images/dzen1.png) no-repeat;
    height: 40px;
    margin-top: -10px;
}

.dzen_block_2 {
    float: right;
    background: url(/images/dzen2.png) no-repeat;
    height: 40px;
}

.commentMessage {
    color: red;
}

.h1_descr {
    font-size: 12px;
    margin-bottom: -5px;
}